#controls-wrapper {
	background: url("/css/supersized.shutter.css") repeat-x; margin: 0px auto; left: 0px; width: 100%; height: 42px; bottom: 0px; position: fixed; z-index: 4;
}
#controls {
	height: 100%; text-align: left; overflow: hidden; position: relative; z-index: 5;
}
#slidecounter {
	font: 14px/42px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 0px 10px 0px 15px; color: rgb(153, 153, 153); float: left; font-size-adjust: none; font-stretch: normal; text-shadow: 0px -1px 0px #000;
}
#slidecaption {
	font: 400 14px/42px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 0px 20px 0px 0px; color: rgb(255, 255, 255); overflow: hidden; float: left; font-size-adjust: none; font-stretch: normal; text-shadow: 1px 1px 2px #000;
}
#navigation {
	margin: 0px 20px 0px 0px; float: right;
}
#play-button {
	background: url("/img/bg-hover.png") repeat-x 0px 44px; margin-top: 1px; border-right-color: rgb(51, 51, 51); border-right-width: 1px; border-right-style: solid; float: left;
}
#play-button:hover {
	background-position: 0px 1px; cursor: pointer;
}
#prevslide {
	top: 50%; width: 164px; height: 125px; margin-top: -21px; position: absolute; opacity: 0.9;
}
#nextslide {
	top: 50%; width: 164px; height: 125px; margin-top: -21px; position: absolute; opacity: 0.9;
}
#prevslide {
	background: url("/img/back.png"); left: 20px;
}
#nextslide {
	background: url("/img/forward.png"); right: 20px;
}
#prevslide:active {
	margin-top: -19px;
}
#nextslide:active {
	margin-top: -19px;
}
#prevslide:hover {
	cursor: pointer;
}
#nextslide:hover {
	cursor: pointer;
}
ul#slide-list {
	padding: 15px 0px; left: 50%; float: left; position: absolute;
}
ul#slide-list li {
	list-style: none; margin: 0px 7px 0px 0px; width: 12px; height: 12px; float: left;
}
ul#slide-list li.current-slide a {
	background-position: 0px 0px;
}
ul#slide-list li.current-slide a:hover {
	background-position: 0px 0px;
}
ul#slide-list li a {
	background: url("/img/nav-dot.png") no-repeat 0px -24px; width: 12px; height: 12px; display: block;
}
ul#slide-list li a:hover {
	background-position: 0px -12px; cursor: pointer;
}
#tray-button {
	background: url("/img/bg-hover.png") repeat-x 0px 44px; margin-top: 1px; border-left-color: rgb(51, 51, 51); border-left-width: 1px; border-left-style: solid; float: right;
}
#tray-button:hover {
	background-position: 0px 1px; cursor: pointer;
}
#progress-back {
	background: url("/img/progress-back.png") repeat-x; left: 0px; width: 100%; height: 8px; bottom: 42px; position: fixed; z-index: 5;
}
#progress-bar {
	background: url("/img/progress-bar.png") repeat-x; width: 100%; height: 8px; position: relative;
}
#nextthumb {
	background: rgb(221, 221, 221); border: 1px solid rgb(255, 255, 255); border-image: none; width: 100px; height: 75px; bottom: 61px; overflow: hidden; display: none; position: fixed; z-index: 2; -webkit-box-shadow: 0 0 5px #000;
}
#prevthumb {
	background: rgb(221, 221, 221); border: 1px solid rgb(255, 255, 255); border-image: none; width: 100px; height: 75px; bottom: 61px; overflow: hidden; display: none; position: fixed; z-index: 2; -webkit-box-shadow: 0 0 5px #000;
}
#nextthumb {
	right: 12px;
}
#prevthumb {
	left: 12px;
}
#nextthumb img {
	width: 150px; height: auto;
}
#prevthumb img {
	width: 150px; height: auto;
}
#nextthumb:active {
	bottom: 59px;
}
#prevthumb:active {
	bottom: 59px;
}
#nextthumb:hover {
	cursor: pointer;
}
#prevthumb:hover {
	cursor: pointer;
}
#thumb-tray {
	background: url("/img/bg-black.png"); left: 0px; width: 100%; height: 150px; text-align: center; bottom: 0px; overflow: hidden; position: fixed; z-index: 3;
}
#thumb-back {
	width: 40px; height: 108px; bottom: 42px; position: absolute; z-index: 5;
}
#thumb-forward {
	width: 40px; height: 108px; bottom: 42px; position: absolute; z-index: 5;
}
#thumb-back {
	background: url("/img/thumb-back.png") no-repeat center; left: 0px;
}
#thumb-forward {
	background: url("/img/thumb-forward.png") no-repeat center; right: 0px;
}
#thumb-back:hover {
	cursor: pointer; background-color: rgba(255, 255, 255, 0.1);
}
#thumb-forward:hover {
	cursor: pointer; background-color: rgba(255, 255, 255, 0.1);
}
#thumb-back:hover {
	border-right-color: rgba(255, 255, 255, 0.2); border-right-width: 1px; border-right-style: solid;
}
#thumb-forward:hover {
	border-left-color: rgba(255, 255, 255, 0.2); border-left-width: 1px; border-left-style: solid;
}
ul#thumb-list {
	list-style: none; padding: 0px; left: 0px; display: inline-block; position: relative;
}
ul#thumb-list li {
	background: rgb(17, 17, 17); list-style: none; margin: 0px; width: 150px; height: 108px; overflow: hidden; float: left; display: inline;
}
ul#thumb-list li img {
	width: 200px; height: auto; opacity: 0.5;
}
ul#thumb-list li.current-thumb img {
	opacity: 1;
}
ul#thumb-list li:hover img {
	opacity: 1;
}
ul#thumb-list li:hover {
	cursor: pointer;
}

/*
     FILE ARCHIVED ON 00:04:40 Jul 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:14:36 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.963
  captures_list: 0.516
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.049
  esindex: 0.011
  cdx.remote: 9.246
  LoadShardBlock: 600.623 (3)
  PetaboxLoader3.datanode: 667.407 (5)
  load_resource: 201.935
  PetaboxLoader3.resolve: 91.697
  loaddict: 38.838
*/